[AUTODOWN]
Num=5

Title01=智能打新
URL01=http://dl.app.gtja.com/public/fyevent/rz2fy/index.html?usercode=&src=menu1&position=zndx

Title02=策略交易
URL02=http://dl.app.gtja.com/public/fyevent/rz2fy/index.html?usercode=&src=menu1&position=cljy

Title03=热门资讯
URL03=http://dl.app.gtja.com/public/fyevent/rz2fy/index.html?usercode=&src=menu1&position=rmzx

Title04=账户分析
URL04=http://dl.app.gtja.com/public/fyevent/rz2fy/index.html?usercode=&src=menu1&position=zhfx

Title05=金融商城
URL05=http://dl.app.gtja.com/public/fyevent/rz2fy/index.html?usercode=&src=menu1&position=jrsc